# coding: utf-8
# Copyright (c) 2016, 2021, Oracle and/or its affiliates.  All rights reserved.
# This software is dual-licensed to you under the Universal Permissive License (UPL) 1.0 as shown at https://oss.oracle.com/licenses/upl or Apache License 2.0 as shown at http://www.apache.org/licenses/LICENSE-2.0. You may choose either license.

service_mapping = {
    "ai": [
        "ai_language", 
        "Oracle Cloud Infrastructure Artificial Intelligence Services"
    ], 
    "analytics": [
        "analytics", 
        "Analytics"
    ], 
    "announce": [
        "announcements_service", 
        "Announcements Service"
    ], 
    "api-gateway": [
        "apigateway", 
        "API Gateway"
    ], 
    "apm-control-plane": [
        "apm_control_plane", 
        "Application Performance Monitoring (APM) Control Plane"
    ], 
    "apm-synthetics": [
        "apm_synthetics", 
        "Application Performance Monitoring Synthetic Monitoring"
    ], 
    "apm-traces": [
        "apm_traces", 
        "Apm Traces"
    ], 
    "application-migration": [
        "application_migration", 
        "Application Migration"
    ], 
    "artifacts": [
        "artifacts", 
        "Container Images"
    ], 
    "audit": [
        "audit", 
        "Audit"
    ], 
    "autoscaling": [
        "autoscaling", 
        "Autoscaling"
    ], 
    "bastion": [
        "bastion", 
        "Bastion"
    ], 
    "bds": [
        "bds", 
        "Big Data Service"
    ], 
    "blockchain": [
        "blockchain", 
        "Blockchain Platform Control Plane"
    ], 
    "budgets": [
        "budget", 
        "Budgets"
    ], 
    "bv": [
        "core", 
        "Block Volume Service"
    ], 
    "ce": [
        "container_engine", 
        "Container Engine for Kubernetes"
    ], 
    "cloud-guard": [
        "cloud_guard", 
        "Cloud Guard"
    ], 
    "compute": [
        "core", 
        "Compute Service"
    ], 
    "compute-management": [
        "core", 
        "Compute Management Service"
    ], 
    "data-catalog": [
        "data_catalog", 
        "Data Catalog"
    ], 
    "data-flow": [
        "data_flow", 
        "Data Flow"
    ], 
    "data-integration": [
        "data_integration", 
        "Data Integration"
    ], 
    "data-safe": [
        "data_safe", 
        "Data Safe"
    ], 
    "data-science": [
        "data_science", 
        "Data Science"
    ], 
    "database-management": [
        "database_management", 
        "Database Management"
    ], 
    "database-migration": [
        "database_migration", 
        "Oracle Database Migration Service"
    ], 
    "db": [
        "database", 
        "Database Service"
    ], 
    "devops": [
        "devops", 
        "DevOps"
    ], 
    "dns": [
        "dns", 
        "DNS"
    ], 
    "dts": [
        "dts", 
        "Data Transfer Service"
    ], 
    "email": [
        "email", 
        "Email Delivery"
    ], 
    "events": [
        "events", 
        "Events"
    ], 
    "fn": [
        "functions", 
        "Functions Service"
    ], 
    "fs": [
        "file_storage", 
        "File Storage"
    ], 
    "goldengate": [
        "golden_gate", 
        "GoldenGate"
    ], 
    "health-checks": [
        "healthchecks", 
        "Health Checks"
    ], 
    "iam": [
        "identity", 
        "Identity and Access Management Service"
    ], 
    "instance-agent": [
        "compute_instance_agent", 
        "Compute Instance Agent Service"
    ], 
    "integration": [
        "integration", 
        "Oracle Integration"
    ], 
    "jms": [
        "jms", 
        "Java Management Service Query"
    ], 
    "kms": [
        "key_management", 
        "Key Management"
    ], 
    "lb": [
        "load_balancer", 
        "Load Balancing"
    ], 
    "limits": [
        "limits", 
        "Service Limits"
    ], 
    "log-analytics": [
        "log_analytics", 
        "LogAnalytics"
    ], 
    "logging": [
        "logging", 
        "Logging Management"
    ], 
    "logging-ingestion": [
        "loggingingestion", 
        "Logging Ingestion"
    ], 
    "logging-search": [
        "loggingsearch", 
        "Logging Search"
    ], 
    "management-agent": [
        "management_agent", 
        "Management Agent"
    ], 
    "management-dashboard": [
        "management_dashboard", 
        "ManagementDashboard"
    ], 
    "marketplace": [
        "marketplace", 
        "Marketplace Service"
    ], 
    "monitoring": [
        "monitoring", 
        "Monitoring"
    ], 
    "mysql": [
        "mysql", 
        "MySQL Database Service"
    ], 
    "network": [
        "core", 
        "Networking Service"
    ], 
    "nlb": [
        "network_load_balancer", 
        "NetworkLoadBalancer"
    ], 
    "nosql": [
        "nosql", 
        "NoSQL Database"
    ], 
    "oce": [
        "oce", 
        "Oracle Content and Experience"
    ], 
    "ocvs": [
        "ocvp", 
        "Oracle Cloud VMware Solution"
    ], 
    "oda": [
        "oda", 
        "Digital Assistant Service Instance"
    ], 
    "ons": [
        "ons", 
        "Notifications"
    ], 
    "opctl": [
        "operator_access_control", 
        "OperatorAccessControl"
    ], 
    "opsi": [
        "opsi", 
        "Operations Insights"
    ], 
    "optimizer": [
        "optimizer", 
        "Cloud Advisor"
    ], 
    "organizations": [
        "tenant_manager_control_plane", 
        "Organizations"
    ], 
    "os": [
        "object_storage", 
        "Object Storage Service"
    ], 
    "os-management": [
        "os_management", 
        "OS Management"
    ], 
    "resource-manager": [
        "resource_manager", 
        "Resource Manager"
    ], 
    "rover": [
        "rover", 
        "RoverCloudService"
    ], 
    "sch": [
        "sch", 
        "Service Connector Hub"
    ], 
    "search": [
        "resource_search", 
        "Search Service"
    ], 
    "secrets": [
        "secrets", 
        "Vault Service Secret Retrieval"
    ], 
    "service-catalog": [
        "service_catalog", 
        "Service Catalog"
    ], 
    "streaming": [
        "streaming", 
        "Streaming Service"
    ], 
    "support": [
        "cims", 
        "Support Management"
    ], 
    "usage-api": [
        "usage_api", 
        "Usage"
    ], 
    "vault": [
        "vault", 
        "Secrets Management"
    ], 
    "vulnerability-scanning": [
        "vulnerability_scanning", 
        "Scanning"
    ], 
    "waas": [
        "waas", 
        "Web Application Acceleration and Security Services"
    ], 
    "work-requests": [
        "work_requests", 
        "Work Requests"
    ]
}
